package Model;

import java.awt.geom.Point2D;

public interface IPoint {

	public int getPointId();

	public Point2D.Double getPoint();
	
	public void setPoint(Point2D.Double point);

	public int getPressure();

	public float getTime();
}
